 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Banner011.jpg"), url("images/Banner011.jpg");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 650px;
}

.u-section-1 .u-image-1 {
  width: 225px;
  height: 107px;
  margin: 70px auto 0 25px;
}

.u-section-1 .u-image-2 {
  width: 482px;
  height: 547px;
  margin: -74px 0 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -435px 660px 0 25px;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  line-height: 1.4;
  font-weight: 300;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 25px 660px 0 25px;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  background-image: none;
  padding-right: 70px;
  padding-left: 70px;
  margin: 38px auto 60px 25px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 159px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -137px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -27px;
    margin-right: 485px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 485px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-bottom: -409px;
    margin-left: 0;
    padding-top: 7px;
    padding-bottom: 9px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-1 .u-image-1 {
    width: 183px;
    height: 87px;
    margin-top: 40px;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    width: 326px;
    height: 371px;
    margin-top: 2px;
    margin-right: -39px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -342px;
    margin-right: 280px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 21px;
    margin-right: 268px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 36px;
    margin-bottom: 39px;
    margin-left: 91px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 375px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 80px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -30px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 33px;
    margin-right: 100px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 88px;
  }

  .u-section-1 .u-btn-1 {
    margin-bottom: -692px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 37px;
    margin-left: auto;
  }

  .u-section-1 .u-image-2 {
    width: 332px;
    height: 378px;
    margin-top: 298px;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -656px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 17px;
    margin-left: auto;
    margin-bottom: 60px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 600px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 100%;
  margin: 52px 0 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 500px;
}

.u-section-2 .u-container-layout-1 {
  padding: 12px 0 0;
}

.u-section-2 .u-image-1 {
  height: 385px;
  object-position: 50% 2.9%;
  width: 665px;
  margin: 46px -3px 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 500px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  font-size: 2.25rem;
  margin: 90px 30px 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.3;
  font-weight: 300;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 38px 29px 0;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  background-image: none;
  padding-right: 70px;
  padding-left: 70px;
  margin: 65px auto 0 29px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 596px;
  }

  .u-section-2 .u-image-1 {
    height: 29px;
    width: 50px;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 23px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 454px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-2 .u-image-1 {
    height: 247px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 454px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 7px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 22px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 784px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1200px;
  }

  .u-section-2 .u-image-1 {
    height: 29px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 30px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 57px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 284px;
  }

  .u-section-2 .u-image-1 {
    height: 197px;
    margin-top: 290px;
    margin-bottom: -203px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 203px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -262px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 29px;
    margin-left: auto;
    padding-top: 9px;
    padding-bottom: 11px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Banner01-3.jpg");
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 600px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 160px 644px 0 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.3;
  font-weight: 300;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 35px 695px 0 0;
}

.u-section-3 .u-btn-1 {
  text-transform: uppercase;
  background-image: none;
  padding-right: 70px;
  padding-left: 70px;
  margin: 46px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-3 .u-text-1 {
    width: 799px;
    margin-right: 444px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 495px;
    font-size: 1.5rem;
    animation-duration: 1000ms;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 490px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 66px;
    margin-right: 371px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 15px;
    margin-right: 360px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 368px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 44px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 180px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 532px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 65px;
    margin-right: 84px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 40px;
    margin-right: 148px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 47px;
    padding: 10px 19px;
  }
}